ayuda por favor....!!

marpresi
04 de Junio del 2006
Hola compañeros, tengo un problemita..!!!
Resulta que quiero migrar de mysql a postgresql, el tema es que no puedo hacer andar php con postgre, me faltan librerias, funciones y no se que mas...

Me podrian decir que es lo que tengo que instalar para que php y postgre sea tan facil de manejar como lo es con mysql.??

Para mas informacion estoy usando el paquete de xampp y Eclipse 3.1 con los paquetes para php.

Bueno, Muchas gracias por su ayuda..:)

marpresi
04 de Junio del 2006
nadie sabe algo al respecto..??